body {
    box-sizing: border-box;
    z-index: 100;
    background-color: rgb(211, 238, 250);
}


/*Header*/


/* .header {
  position: sticky;
  top: 0px;
  z-index: 1000;
  background-color: #840000;
} */

.navbar {
    padding-top: 4px;
    padding-bottom: 3px;
}

.navbar-brand {
    display: flex;
}

.bank_header {
    width: 100%;
    /* height: 80%; */
}

.school-logo {
    width: 80px;
    height: 80px;
    box-shadow: 0 4px 8px 0 rgba(255, 255, 255, 0.2), 0 6px 20px 0 rgba(254, 254, 254, 0.19);
    border-radius: 50%;
    background-color: white;
    /* border: 2px solid #840000; */
}

.school-name-cont {
    display: flex !important;
    justify-content: flex-start;
    text-align: left;
    flex-direction: column;
    justify-content: center;
    color: #fff;
    margin-left: 10px;
}

.school-name {
    font-size: 22px;
    font-weight: 600;
    line-height: 30px;
    font-family: "Montserrat";
}

.school-address {
    font-size: 18px;
    font-family: "Lato";
    line-height: 22px;
    font-weight: 500;
    opacity: 0.8;
    text-indent: 1.2px;
}

.navbar-toggler {
    padding: 0 2px;
}

.navbar-toggler i {
    color: #fff !important;
}

.nav-link {
    color: #fff !important;
    font-weight: 600;
}

.nav-link:hover {
    opacity: 0.9;
}


/*TC UPLOAD PAGE*/

.err,
.msg {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 41.67%;
    padding: 4px 10px;
    font-size: 15px;
    border-radius: 4px;
    margin-bottom: 20px;
    background-color: #d3000056;
}

.msg {
    background-color: #00d30056;
}

.close-err,
.close-msg {
    font-size: 20px !important;
    cursor: pointer;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    display: none;
}

.search-button input {
    width: 41.67%;
}

.tc-page .container {}

.upload-button {
    position: relative;
    min-height: 200px;
    border-radius: 10px;
    text-align: center;
    background-color: #fff;
}

.upload-button:hover .fake-button img {
    transform: scale(1.2);
}

.fake-button {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

select:focus,
input:focus {
    outline: none !important;
    border-color: green !important;
    box-shadow: 0 0 10px green !important;
}

.fake-button input {
    display: none;
    width: 100%;
    height: 100%;
    border: none;
    cursor: pointer;
}

.fake-button img {
    width: 20%;
    opacity: 1;
    transition-duration: 0.5s;
}

.fake-button span {
    font-weight: 400;
    font-size: 13px;
    font-family: "Lato";
}

.real-button {
    position: relative;
    width: 100%;
    height: 100%;
    cursor: pointer;
    -moz-opacity: 0;
    filter: alpha(opacity: 0);
    opacity: 0;
    z-index: 2;
}

.real-button:hover,
.real-button:active {
    border: none;
}

#tc-border {
    /* border: 2px solid green; */
    border-radius: 10px;
    padding: 10px;
    /* background-color: #efefef; */
}

.modal-content {
    /* border: 3px solid green !important; */
    border-radius: 10px !important;
}

.tc-details .form-control {
    margin-bottom: 8px;
}

.tc-details label {
    margin-bottom: 0px;
    font-size: 15px;
    text-indent: 1.5px;
    font-family: "Assistant";
}

.form-control:disabled {
    background-color: #e9ecef !important;
    outline: none;
    cursor: not-allowed;
}

.tech_support {
    background-color: #143258;
    color: white;
}

.tech_support:hover {
    background-color: #212529;
}

.tc-details .form-control::placeholder {
    font-size: 14px;
    opacity: 0.6;
}

.tc-details input[type="submit"],
.clear {
    width: 100px;
    background-color: #143258;
    color: #fff;
    cursor: pointer;
    border: none;
    margin-bottom: 2px;
    margin-top: 15px;
}

input[type="submit"]:hover {
    background-color: #077d0d;
}

.clear {
    background-color: #08379e;
}

.clear:hover,
.clear:active {
    color: #fff;
    background-color: #af2216;
    text-decoration: none;
}

.tc-data {
    overflow: auto;
    /* margin-bottom: 80px; */
    /* padding: 0 30px 0 20px; */
}

.tc-data table {
    display: block;
    width: 100%;
}

.tc-data thead tr {
    background-color: #143258;
    color: #fff;
}

.tc-data td.Printed {
    color: #226740;
    font-weight: 600;
}

.tc-data td.Un-Printed {
    color: #af2216;
    font-weight: 600;
}

.tc-data td.Paid {
    color: #226740;
    font-weight: 600;
}

.tc-data td.Un-Paid {
    color: #af2216;
    font-weight: 600;
}

.tc-data td.Active {
    color: green;
    font-weight: 600;
}

.tc-data td.In-Active {
    color: red;
    font-weight: 600;
}

.tc-data tr {
    /*    border: 1px solid #000;*/
}

.tc-data tbody tr:nth-child(odd) {
    background-color: #fff;
}

.tc-data tbody tr:nth-child(even) {
    background-color: #ccf5ff;
}

.tc-data tbody tr:hover {
    background-color: #14325853;
}

.tc-data thead th {
    width: 2%;
}

.tc-data td,
th {
    white-space: nowrap;
    padding: 5px 5px;
}

#myTable input[type="submit"] {
    border: none;
    padding: 0;
    background-color: transparent;
}

#myTable .fas {
    /* font-size: 22px;
  cursor: pointer; */
}

.fa-print {
    color: #143258;
}

.fa-edit {
    color: #226740;
}

.fa-times-circle {
    color: #af2216;
}

.action-link.view {
    display: none;
}


/*Toggle The switch - the box around the slider */

.switch {
    position: relative;
    display: inline-block;
    width: 54px;
    height: 28px;
    margin-top: 7px;
}


/* Hide default HTML checkbox */

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}


/* The slider */

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: red;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 20px;
    width: 20px;
    left: 6px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked+.slider {
    background-color: #04AA6D;
}

input:focus+.slider {
    box-shadow: 0 0 1px #04AA6D;
}

input:checked+.slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}


/* Rounded sliders */

.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}


/*--------------------------------------------------------------
# Online Admission Form
--------------------------------------------------------------*/

#bg-admission-form {
    border-radius: 10px;
    padding: 10px 0px;
    background: white;
    box-shadow: 0px 0 18px rgba(247, 247, 249, 0.3);
    margin: 0 0 15px;
}

.online-admission .logo {
    margin-left: auto;
    margin-right: auto;
    width: 50px;
}

.online-admission img {
    align-items: center;
}

.online-admission .adm_heading {
    font-size: 28px;
    font-weight: bold;
    color: darkblue;
    text-align: center;
    margin: 0;
}

.online-admission .adm_description {
    color: darkred;
    margin: 0;
    font-weight: 700;
    text-align: center;
    display: inline-block;
}

.online-admission .adm_sub_heading {
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    color: white;
    background-color: green;
}

.online-admission .adm_tab_heading {
    color: darkblue;
    padding: 15px 0 1px;
    font-size: 15px;
    font-weight: 700;
    margin-bottom: 10px;
    border-bottom: 2px solid darkblue;
}

.online-admission .sub_title {
    color: darkred;
    font-size: 22px;
    font-weight: 600;
    text-align: center;
    margin: 0;
}

.online-admission p {
    color: darkblue;
    font-size: 15px;
    font-weight: 500;
    text-align: center;
}

.online-admission form {
    padding: 20px;
}

.online-admission form span {
    color: black;
    font-size: 14px;
    font-weight: 600;
    background-color: rgb(221 228 235 / 50%);
    display: block;
    border-radius: 5px;
    padding: 2px 5px;
    text-transform: uppercase;
}

.online-admission label {
    color: darkblue;
    font-size: 16px;
    font-weight: 600;
    margin: 0;
}

#myData {
    text-transform: uppercase;
    color: black;
}

.online-admission input {
    color: darkblue;
    font-size: 12px;
    font-weight: 500;
    font-family: Exo, sans-serif;
    text-transform: uppercase;
}

.online-admission .captcha-popup img {
    width: 30%;
}


/* FOOTER  */

.footer {
    bottom: 0;
    position: fixed;
    padding: 10px;
    z-index: 999;
}

.copyright {
    font-size: 12px;
    text-align: center;
    color: #e7e6e6;
    padding: 0;
    margin: 0;
}

.copyright a {
    color: #fff;
    font-weight: 600;
}

.copyright a:hover {
    color: #ff6600;
    font-weight: 600;
    text-decoration: none;
}


/*Media Queries for tab <768px breakpoint*/

@media screen and (max-width: 768px) {
    /*Header*/
    .school-logo {
        width: 60px;
    }
    .school-name-cont {
        margin-left: 7px;
    }
    .school-name {
        font-size: 24px;
        line-height: 24px;
    }
    .school-address {
        font-size: 16px;
    }
    .nav-link {
        font-weight: 600;
    }
    .navbar-toggler {
        border: none !important;
        outline: none !important;
    }
    .navbar-toggler:hover,
    .navbar-toggler:focus,
    .navbar-toggler:active {
        border: none !important;
        outline: none !important;
    }
    .dropdown-menu {
        background-color: transparent;
        border: none;
        padding: 8px 0px;
        margin: 0;
    }
    .dropdown-item {
        color: #fff;
    }
    .dropdown-item:hover {
        background-color: #143258;
        color: #fff;
    }
    /*Dashboard page*/
    .dashboard-page h1,
    .profile-page h1 {
        font-size: 28px;
    }
    .dashboard-page h3,
    .profile-page h3 {
        font-size: 22px;
    }
    /*TC UPLOAD PAGE*/
    .err,
    .msg {
        width: 100%;
    }
    .fake-button img {
        width: 25%;
    }
    .tc-details {
        padding-right: 0;
    }
    .tc-details .form-control {
        margin-bottom: 3px;
    }
    .tc-details label {
        text-indent: 2px;
    }
    .tc-details input[type="submit"],
    .clear {
        width: 130px;
        margin-bottom: 1px;
        font-size: 15px;
        margin-top: 12px;
        border: none;
    }
    .clear:hover,
    .clear:active {
        color: #fff;
        text-decoration: none;
    }
}


/*Media Queries for tab <576px breakpoint*/

@media screen and (max-width: 576px) {
    /*Header*/
    .school-logo {
        width: 45px;
        height: 45px;
    }
    .school-name-cont {
        margin-left: 5px;
    }
    .school-name {
        font-size: 17px;
        letter-spacing: -0.4px;
        line-height: 20px;
    }
    .school-address {
        font-size: 14px;
        line-height: 16px;
    }
    .nav-link {
        font-size: 13px;
        padding: 5px 0;
        font-weight: 600;
    }
    .navbar-toggler {
        border: none !important;
        outline: none !important;
    }
    .navbar-toggler:hover,
    .navbar-toggler:focus,
    .navbar-toggler:active {
        border: none !important;
        outline: none !important;
    }
    .dropdown-menu {
        background-color: transparent;
        border: none;
        padding: 0;
        margin: 0;
    }
    .dropdown-item {
        color: #fff;
        font-size: 13px;
        font-weight: 600;
        padding: 5px 10px;
    }
    .dropdown-item:hover {
        background-color: #143258;
        color: #fff;
    }
    /*Dashboard page*/
    .dashboard-page h1,
    .profile-page h1 {
        font-size: 18px;
    }
    .dashboard-page h3,
    .profile-page h3 {
        font-size: 16px;
    }
    /*TC UPLOAD PAGE*/
    .search-button input {
        width: 100%;
    }
    .tc-page {
        margin: 30px 0 !important;
    }
    .err,
    .msg {
        width: 100%;
        font-size: 13px;
    }
    .upload-button {
        margin-bottom: 20px;
        min-height: 180px;
    }
    .fake-button img {
        width: 20%;
    }
    .tc-details {
        padding: 0;
    }
    .tc-details label {
        text-indent: 0px;
    }
    .tc-details input[type="submit"],
    .clear {
        width: 120px;
        margin-bottom: 0px;
        margin-top: 10px;
        color: #fff;
        text-decoration: none;
    }
    .clear:hover,
    .clear:active {
        color: #fff;
        text-decoration: none;
    }
}